53
PROC MAIN
CALL LEVEL1
CALL LEVEL1
CALL LEVEL1
CALL LEVEL1
CALL LEVEL1
CALL LEVEL1
CALL LEVEL2
CALL LEVEL2
CALL LEVEL2
CALL LEVEL2
CALL LEVEL2
CALL LEVEL3
CALL LEVEL3
CALL LEVEL4
CALL LEVEL5
END
PROC LEVEL1
CALL LEVEL2
END
PROC LEVEL2
CALL LEVEL3
CALL LEVEL3
CALL LEVEL3
CALL LEVEL3
CALL LEVEL3
CALL LEVEL3
CALL LEVEL3
CALL LEVEL3
CALL LEVEL3
CALL LEVEL3
CALL LEVEL4
CALL LEVEL5
CALL LEVEL4
END
PROC LEVEL3
CALL LEVEL4
CALL LEVEL4
CALL LEVEL4
CALL LEVEL4
CALL LEVEL5
CALL LEVEL4
CALL LEVEL5
END
PROC LEVEL4
CALL LEVEL5
CALL LEVEL5
CALL LEVEL5
CALL LEVEL5
CALL LEVEL5
END
PROC LEVEL5
END
